
/********************************      Basic Structure      ********************************/

html {
                font-size: 100%;
                height: 100%;
                margin-bottom: 1px; /* Always show a scrollbar to avoid jumping when the scrollbar appears  */
                }

body {
                font-family: Arial, Helvetica, sans-serif;
                color: #555;
                background: #FAFAFA url('../images/bg-body.gif') top left repeat-y;
                font-size: 12px;
                }               

/********************************      Elements styling      ********************************/

h1, h2, h3, h4, h5, h6 {
                font-family: Helvetica, Arial, sans-serif;
                color: #222;
                font-weight: bold;
                }

h1            { font-family: Calibri, Helvetica, Arial, sans-serif; font-size: 31px; font-weight: bold; color: #fff; 
				  position: absolute; top: -1000px;  /* Remove this line and delete the logo (in the HTML) if you don't want an image as a logo */
				}
				
h2            { font-size: 26px; padding: 0 0 10px 0; }
h3            { font-size: 17px; padding: 0 0 10px 0; color: #333; }
h4            { font-size: 16px; padding: 0 0 10px 0; }
h5            { font-size: 14px; padding: 0 0 5px 0; }
h6            { font-size: 12px; padding: 0 0 5px 0; }


a              { color: #274E7D ; text-decoration: none; }
a:hover     { color: #8FA1D3; }
a:active     { color: #777; }
a:focus     { outline: 1px; }

strong       { font-weight: bold; color: #333; }

small   		{ font-size: 0.85em; }

pre           { font-family: monospace; }

p {
                padding: 5px 0 10px 0;
                line-height: 1.6em;
                }

.bold
{
	font-weight: bold !important;
}
/********************************      General Classes      ********************************/

.clear {
                clear: both;
                }
				
.align-left {
                float: left;
                }
				
.align-right {
                float: right;
                }

/************ Button ************/
.button {
				font-family: Verdana, Arial, sans-serif;
                display: inline-block;
                background: #8FA1D3 !important;
                border: 1px solid #000 !important;
                padding: 4px 7px 4px 7px !important;
                color: #FFF !important;
                font-size: 11px !important;
                cursor: pointer;
                }
                
.button:hover {
                text-decoration: underline;
                }
                
.button:active {
                padding: 5px 7px 3px 7px !important;
                }

/********************************      Sidebar      ********************************/

#sidebar {
                background: url('../images/bg-sidebar.gif') top left no-repeat; 
                background-color: #274E7D;
                width: 230px;
                height: 100%;
                position: absolute;
                left: 0;
                top: 0;
                color: #f1f1f1;
                font-size: 11px;
                }

#sidebar #sidebar-wrapper {
                margin: 0 0 0 9px;
                }

#sidebar #sidebar-title {
                margin: 40px 0 0px 15px;
                }

#sidebar #logo {
                margin: 70px 0px 0px 20px;
                }

#sidebar #profile-links a  {
                text-align: right;
                line-height: 1.5em;
                color: #FFF !important;
                font-size: 11px;
                }
                
#sidebar #profile-links a:hover  { color: #CCC !important; }
#sidebar #profile-links a:active     { color: #777 !important; }
#sidebar #profile-links a:focus     { outline: 1px !important; } 
               
#sidebar #profile {
                padding: 0 15px 0px 15px;
                text-align: right;
                line-height: 1.5em;
                color: #FFF !important;
                font-size: 11px;
                }

/************ Sidebar Accordion Menu ************/

#sidebar #main-nav {
                width: 206px;
                padding: 0;
                margin: 40px 0 0 15px;
                font-family: Helvetica, Arial, sans-serif;
                }

#sidebar #main-nav li {
                list-style: none;
                padding-bottom: 10px;
                text-align: right;
                }

#sidebar #main-nav h4 {
				color: #FFF !important;
                padding: 5px 0 5px 25px;
                font-weight: bold;
                font-size: 13px;
}
                
#sidebar #main-nav div a  {
                color: #000 !important;
                }
                
#sidebar #main-nav div a:hover   {
				color: #001 !important; 
				background-color: #8FA1D3 !important;
                }
#sidebar #main-nav div a:active     { color: #777 !important; }
#sidebar #main-nav div a:focus     { outline: 1px !important; } 

/************ Messages ************/

#messages p,
#messages form {
                border-top: 1px solid #ddd;
                padding: 10px 0;
                }

#messages h4 {
                padding: 10px 0;
                }
				
#messages fieldset {
                margin: 0;
                }
				
#messages textarea {
                margin: 0 0 15px 0;
                }
/********************************      Main Content      ********************************/

/************ Layout ************/

#main-content {
                margin: 0 30px 0 260px;
                padding: 0px 0 0 0;
                background-color: #FAFAFA;
                }
                
                
          
#main-content-head {
               background-color: #1e2934;
             	                margin: 0 0px 50px 230px;
                padding: 0px 0 0 0;
                color: #f0ece4;
                }

.column-left {
                width: 100% !important;
                float: left;
                }
                
.column-right {
                /*max-width: 75% !important;*/
                width: 95% !important;
                /*float: right;*/
                }
                
.column-center {
                width: 98%;
                float: left;
                }
               
#page-intro {
                font-size: 17px;
                padding: 0 0 20px 0;
                }

				
#footer {
				border-top: 1px solid #ccc;
				margin: 40px 0 0 0;
				padding: 20px 0;
				font-size: 12px;
                }
/************ Lists ************/

#main-content ul,
#main-content ol {
                padding: 10px 0;
                }

/* Unordered List */

#main-content ul li {
                /*background: url('../images/icons/bullet_black.png') center left no-repeat;*/
                padding: 4px 0 4px 20px;
                }

/* Ordered List */

#main-content ol {
                padding: 0 0 0 24px;
                }

#main-content ol li {
                list-style: decimal;
                padding: 4px 0;
                }

/*************** Content Box ***************/

.content-box {
                border: 1px solid #ccc;
                margin: 0 0 20px 0;
                background: #fff;
                }
                
.content-box-columns {
             
             margin: 0 0 20px 0;
             background: #fff;
             }

.content-box-header {
                background: #e5e5e5 url('../images/bg-content-box.gif') top left repeat-x;
                margin-top: 1px;
                height: 40px;
                }

.content-box-header h3 {
                padding: 12px 15px 10px;
                float: left;
                color: #333333;
                }

ul.content-box-tabs {
                float: right;
                padding: 12px 15px 0 0 !important;
				margin: 0 !important;
                }

ul.content-box-tabs li {
                float: left;
                margin: 0;
                padding: 0 !important;
                background-image: none !important;
                }
                
ul.content-box-tabs li a {
                color: #333;
                padding: 8px 10px;
                display: block;
                margin: 1px;
                border-bottom: 0;
                }

ul.content-box-tabs li a:hover {
                color: #57a000;
                }              
                
ul.content-box-tabs li a.current {
                background: #fff;
                border: 1px solid #ccc;
                border-bottom: 0;
                margin: 0;
                }

.content-box-content {
                padding: 20px;
                font-size: 13px;
                border-top: 1px solid #ccc;
                }
                
/************ Table ************/
/*
#main-content table thead th {
                font-weight: bold;
                font-size: 15px;
                border-bottom: 1px solid #ddd;
                }
                
      
#main-content tbody tr {
                background: #fff;
                }
              
#main-content tbody tr.alt-row {
                background: #f3f3f3;
                }
                
#main-content table td,
#main-content table th {
                padding: 10px;
                line-height: 1.3em;
                }        
*/

.DivResultadosPesquisa TABLE {
	margin: 0 auto 0 10px;
}
.DivResultadosPesquisa TD {
	border: 1px solid #c3c3c3;
	border-width: 0 1px 1px 0;
	font-size: 0.9em;
	font-family: verdana;
	text-align: left;
	vertical-align: middle !important;
	padding: 0.2em 0.5em 0.2em 0.5em;
}
.DivResultadosPesquisa TH {
	background-color: #274E7D;
	color: #FFFFFF;
	border: 1px solid #c3c3c3;
	border-width: 1px 1px 1px 0px;
	font-family: verdana;
	font-size: 0.9em;
	padding: 0.3em 0.9em;
	vertical-align: middle !important;
	min-width: 80px;
}
.DivResultadosPesquisa TD IMG {
	width: 17px;
	height: 17px;
	cursor: hand;
	border: 0px;
	margin: 0 4px;
	display: inline;
}
.DivResultadosPesquisa TR {
	background-color: #FFF;
}
.DivResultadosPesquisa TR.pairRow {
	background-color: #EAEDF6;
}

.DivColunasPrivilegio TABLE {
	margin: 0 auto 0 10px;
}
.DivColunasPrivilegio TD {
	border: 0px;
	border-width: 0 1px 1px 0;
	font-size: 0.9em;
	font-family: verdana;
	text-align: left;
	vertical-align: middle !important;
	padding: 0.2em 0.5em 0.2em 0.5em;
}

.cell-middle
{
	vertical-align: middle !important;
}

.cell-center 
{
	text-align:center !important;
}
.cell-right
{
	text-align:right;
}

.cell-left
{
	text-align:left;
}

.tableResults {
	border: 1px solid #C3C3C3;
	border-width: 0 0 0 1px !important;
	margin-left: 10px;
	width:99%;
}

.navigationCell {
	text-align: center !important;
	vertical-align: middle !important;
	padding: 2px 0px, 2px 0px;
	border-width: 0px 0px 1px 0px;
	background-color: #EFEFEF;
}

.noBorderRight {
	border-right-width: 0 !important;
}
.noBorder 
{
	border-width: 0 0 0 0 !important;
	border: 0 !important;
	border-right-width: 0 !important;
	border-left-width: 0 !important;
}

.guiaTableParameterization {
	margin: 20px 20px 20px 20px 20px !important;
	background-color: #FFFF99;
	width: 80%;
	height: 80%;
	padding: 20px 20px 20px 20px 20px !important;
}
.pesquisaTableParameterization{
	margin: 20px 20px 20px 20px 20px !important;
	background-color: #FFF;
	width: 80%;
	height: 80%;
	padding: 20px 20px 20px 20px 20px !important;
}

.tableTdAlign{
	padding-left: 40px;
}

.tableUpdate{
	/*width: 70%;*/
}

.tableEditLabels{
	width: 35% !important;
}

.tableEditResponsaveis{
	width: 20%;
}

.tableSearchLabels{
	width: 44% !important;
}

/*************** FeedBackControl ***************/
.validationError {
	font-size: 1.1em;
	font-weight: bold;
	color: #E83E23;
}

.feedbackDetailError {
	color: #E83E23;
}

.validationSucess {
	font-size: 1.2em;
	font-weight: bold;
	color: #00890B;
}				

#errorTable {
	margin: 20px!important;
	width: 90%;
}		

#errorTable TD {
	border: 0 !important;
}

#errorImg {
	width: 48px !important;
}

#errorIcon {
	display: inline ! important;
	border: 0 !important;
	width: 20px !important;
	margin: 0 3px 0 0 ! important;		
	vertical-align: middle !important;
}

/*************** Forms ***************/

form main-content-head label {
               	float: left;
                padding: 0 0 10px;
                font-weight: bold;
                width: 200px;
              	
              	
                }

/*************** Menu Topo ***************/

#navcontainer ul
{
padding-left: 0;
margin-left: 0;
color: #FFF;
float: left;
width: 100%;
font-family: Helvetica, Arial, sans-serif;

margin-bottom: 10px;
 /*background: url('../images/headbg.jpg') top left repeat-x !important;*/
 background-color: transparent;
 padding-top: 41px !important;
 }


#navcontainer ul li  
{
	display: inline; 
	background-image: none; 
	list-style: none; 
	float: right; 
	margin-right: 5px; 
}

#navcontainer ul li a
{

padding: 0.5em 1em;
color: #000;
text-decoration: none;
font-size: 1.2em;
float: left;
-webkit-border-radius:5px;
  -moz-border-radius:15px;
	background-color: #ddd;

}

#navcontainer ul li a:hover
{
background-color: #1e2934;
color: #f6f6f6;
-webkit-border-radius:5px;
  -moz-border-radius:10px;
  background-color: #fff;
  color: #333;
}

/*************** Quick Menu ***************/

#navquickcontainer ul
{
	float: left;
	font-family: Helvetica, Arial, sans-serif;
	background-color: transparent;
	padding-top: 20px;
	padding-bottom: 20px;
}

#navquickcontainer ul li  
{
	float: left; 
	text-align: center !important;
	vertical-align: middle !important;
}

#navquickcontainer ul li a
{
	padding: 0.8em 0.8em 0.8em 0.8em;
	text-align: center !important;
	vertical-align: middle !important;
	font-size: 1em;
	background: #8FA1D3 !important;
	color: #FAFAFA;
	border: 1px solid #000 !important;
}

#navquickcontainer ul li a:hover
{
	background-color: #FAFAFA;
	color: #FAFAFA;
}

#navquickcontainer ul li img
{
	vertical-align: middle !important;
	padding-right: 5px !important;
	height:20px !important;
	width: 20px !important;
}

/*************** Left bar  ***************/

.left_block {margin: 10px 10px 10px 30px; color: #FFF;}
.left_block h3 {color: #fff;  font-size:16px;}
.left_block h2 {color: #fff; padding: 10px; font-size:20px; }
.left_block ul li { margin-bottom:10px; line-height:1.6em; display: block ; border-bottom: 1px dotted #555;}

.left_block ul li .author { clear:both; font-size:.9em; color: #ccc; }


/* MINHAS ALTERAÇÔES */

.header_photo{height: 70px; background: url('../images/headbg.jpg');}

/* Caixa de pesquisa*/

#sidebar  h3.lema
{
	text-align: center;
	color: #FFF; 
	padding: 15px 0 20px 0px; 
	font-size: 13px; 
}

.borderCaixa {border-top:1px solid black;
              border-bottom:2px solid #707070;
              border-left:1px solid black;
              border-right:2px solid #707070; 
              }              
             
.titleGuia {
                font-family: Helvetica, Arial, sans-serif;
                color: #000;
                font-weight: bold;
                font-size: 14px; padding: 20px 0px 12px 20px;
                }

.titlePesquisa {
                font-family: Helvetica, Arial, sans-serif;
                color: #000;
                font-weight: bold;
                font-size: 18px; padding: 20px 0px 12px 20px;
                }
                
.cellGuia {
	padding: 0px 20px 10px 20px !important;
	line-height:normal;
}

.cellBottomGuia{
	padding: 0px 20px 20px 20px !important;
}

.cellPesquisa{
	padding: 0px 10px 5px 10px !important;
}

.cellBottomPesquisa{
	padding: 0px 20px 20px 20px !important;
}

.cellTopPesquisa{
	padding: 0px 20px 20px 20px !important;
}

.cellPrivilegios{
	padding: 0px 10px 5px 10px !important;
	width: 310px !important;
}

.cellPrivilegiosCombo{
	width: 310px !important;
}

.cellPrivilegiosComboAdmin{
	width: 360px !important;
}

.buttons{
	padding:10px 0 10px 0px !important;
	word-spacing: 10px !important; 
}

.cellLockerPriv{
	width: 25px ;
}
.cellComboPriv
{
	width: 350px;
}
input.disabled
{
    background-color: #EAEAEA;
}

/*************** Notifications ***************/

.notification {
                position: relative;
                margin: 0 0 15px 0;
                padding: 0;
                border: 1px solid;
                background-position: 10px 11px !important;
                background-repeat: no-repeat !important;
                font-size: 13px;
                width: 99.8%;
                }
                

.attention {
                background: #fffbcc url('../images/icons/exclamation.png') 10px 11px no-repeat;
                border-color: #e6db55;
                color: #666452;
                }

.information {
                background: #dbe3ff url('../images/icons/information.png');
                border-color: #a2b4ee;
                color: #585b66;
                }

.success {
                background: #d5ffce url('../images/icons/tick_circle.png');
                border-color: #9adf8f;
                color: #556652;
                }

label.error  
{
    background: url('../images/icons/cross_circle.png') no-repeat left center;
    color: red; 
    position: relative;
    line-height: 1.5em;
    display: block;
    padding-left: 20px;
    vertical-align: bottom;
}

 label.errorCombo
{
       margin-top: 2em;
}
.error 
{
                background: #ffcece;
                border-color: #df8f8f;
                color: #665252;
                }


.errorDiv {
                background: #ffcece; 
                border-color: #df8f8f;
                color: #665252;
                }
                
.notification div {
                display:block;
                font-style:normal;
                padding: 10px 10px 10px 36px;
                line-height: 1.5em;
                }

.notification .close {
                color:#990000;
                font-size:9px;
                position:absolute;
                right:5px;
                top:5px;
                }



.input-notification {
				background-position: left 2px;
				background-repeat: no-repeat;
				padding: 2px 0 2px 22px;
				background-color: transparent;
				margin: 0 0 0 5px;
				}


#login-wrapper #login-content .notification {
				border: 0;
				background-color: #141414;
				color: #fff !important;
				}

/*************** Fields ***************/

.label {
				font-family: Verdana, Arial, sans-serif;
                display: inline-block;
                padding: 4px 7px 4px 20px !important;               
                }
                
.field_pos {
               padding: 0px 0px 0px 20px !important;               
                }
                
.cellDefaultSize{
	width: 352px;
}

.cellCombo{
	width: 320px;
}

input
{
    border-color:Black;
    border-width:1px;
}


.width100
{
	width:100% !important;	
}
.width70
{
	width:70% !important;	
}
.hrDefault
{
    margin-top: 10px;
    margin-bottom: 20px;
}

.hidden {
	visibility: hidden;
}


/*********** UPDATE PROGRESS ***********/
#UpdateProgressDiv {
	background-color: #FFF1A8 !important;
	position: fixed;
    z-index: 5000;
   	margin: 0 auto;
	top: 5px;
    left:45%;
    padding: 5px 5px 5px 5px !important;
	vertical-align: middle;
}

#UpdateProgressDiv SPAN {
	font-size: 1.3em;
}
#UpdateProgressDiv IMG {
}


/*********** MODAL DIV ***********/
.divModal
{
	display:none;
	cursor: default;
	margin: 0px;
	padding: 0px;
	padding-bottom: 10px;
	width:400px !important;	
}

.divModalTitle
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    position: inherit;
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align:center;
	background-color: #274E7D !important;
	width:100% !important;	
}

.divModal .button
{
	width:100px;
}

.divImgModal
{
	display:none;
	cursor: default;
	margin: 10px;
	padding: 10px;
	padding-bottom: 10px;
	width:auto !important;	
}
img.imgSmall
{
    width: auto;
    height: 90px !important;
    cursor: pointer;
}

img.imgRelation
{
    width: auto;
    height: 300px !important;
}

.AsyncFileUploadThrobberImg 
{
    position:relative;
    top: -18px;
    left: -18px;
	width:16px;
	height: 16px;
	line-height: 1.4;	
}